@media (min-width: 1200px) {
	ul#mainSlider li div, div#slider-5 li div {
		max-width: 1260px;
	}
	
	.bx-wrapper .bx-pager {
		max-width: 1260px;
	}
}

@media (min-width: 1600px) {
	ul#mainSlider li div, div#slider-5 li div {
		max-width: 1360px;
	}
	
	.bx-wrapper .bx-pager {
		max-width: 1360px;
		top: -170px;
	}
}

@media (max-width: 600px) {
	img#moving-image {
		display: none;
	}
}

@media (max-width: 1199px) {
	.registry-search-row span.paragraph {
		margin: 16px 0;
		clear:both;
		line-height: 120%;
	}
	
	/*
	ul#mainSlider .bx-viewport, ul#mainSlider li {
		max-height: 374px;
		height: 374px;
	}
	*/
	
	ul#mainSlider li div {
		top: -40px;
	}
}

@media (max-width: 1023px) {
	.nav-row {
		clear:both;
		width: 100%;
	}
	.nav-row .navbar-default {
	    display: block;
	    float: none;
	    margin: 20px auto 0;
	    width: 650px;
	}
	#askUs {
		top: -85px;
	}
	
	ul#mainSlider li div {
		top: -40px;
	}
	
	#pageindex #preview-code-div {
		top: -32px;
		right: 10px;
	}
	
	.bx-wrapper .bx-pager {
		top: -30px;
	}
}
@media (max-width: 991px) {
	.nav-row .navbar-default {
		padding-top: 20px;
	}
	.plaque-mount-description .col-sm-12 {
		min-height: 230px;
	}
	.plaque-mount-description .col-sm-12:nth-child(2) {
               	margin: 0 auto;
		padding: 0;
		border-left: none;
        }
	.plaque-mount-description div.col-md-6 {
		margin-bottom: 0;
	}
	.plaque-options-row-full {
		display:block;
	}
	
	/*
	ul#mainSlider .bx-viewport, ul#mainSlider li {
		max-height: 309px;
		height: 309px;
	}
	*/
	
	ul#mainSlider li div p, div#slider-5 p {
		font-size: 12px;
	}
	
	ul#mainSlider li div h1, div#slider-5 h1 {
		font-size: 24px;
	}
	
	ul#mainSlider li div input.slider-search, div#slider-5  input.slider-search {
		height: 30px;
		margin-top: 8px;
		font-size: 10px;
		width: 219px;
	}
	
	ul#mainSlider li div a.glyphicons-search:after, div#slider-5 a.glyphicons-search:after {
		width: 30px;
		height: 30px;
		margin-top: 8px;
		padding: 4px 7px;
		font-size: 17px;
	}
	
	ul#mainSlider li div span.slider-divider {
		width: 258px;
	}
}
@media (max-width: 767px) {
	div.container {
		max-width: 100% !important;
		padding: 0;
	}
	#amregNav {     
	    background: #FFF repeat scroll 0 0;
	    position: absolute;
	    width: 100%;
	    z-index: 1000;
	    top: 15px;
	    border-bottom: solid 3px #DDD;
	}
	nav li.home a:after {
	    content: '';
	}
	nav li.home.active a, nav li.home a {
		background-color: transparent;
	}
	.home span.halflings-home {
		display:none;
	}
	.home span.text {
		display:block;
	}
	#pageindex{
	    margin-top: 35px;
	    margin-bottom: 35px;
    }
	#pageindex #askUs {
		top: -20px;
	}
	
	#pageindex #preview-code-div {
		top: -61px;
		right: 0px;
	}
	
	#pageindex #preview-code-div #preview-code-box-small {
		display: inline;
		width: 94px;
	}
    #preview-code-div a:after{
        top: 2px !important;
        height: 33px !important;
    }

	#pageindex #preview-code-div #preview-code-box-big {
		display: none;
	}
	
	ul#mainSlider li {
	}
	
	/*
	ul#mainSlider .bx-viewport, ul#mainSlider li {
		max-height: 239px;
		height: 239px;
		background-position-x: -17px !important;
	}
	*/
	
	ul#mainSlider li div {
		display: none;
	}
	
	div#slider-5 {
		display: block;
	}
	
	.bx-wrapper .bx-pager {
		top: -15px;
	}
	
	
	
	.nav-row {
            position: absolute;
            top: 70px;
        }
	.nav-row .navbar-default {
		width: 100%;
		padding: 0;
		margin: 0;
	}
	.nav > li {
		clear:both;
		width: 92%;
		text-align:left;
		margin-left: 15px;
	}
	nav ul li.separator {
		display:none;
	}
	.nav > li a {
		display:block;
	}
	ul.dropdown-menu {
		margin-left: 0;
		width: 100%;
	}
	ul.dropdown-menu li {
		clear:both;
	}
	.registry-search-row a {
		width: 100px;
	}
	.row div.address {
	    border: none;
	    clear: both;
	    padding: 30px 0 0 15px;
	}
	.about-body p {
		padding: 0 5%;
	}
	.navbar-header {
	    float: right;
	    margin: 0 !important;
	    position: relative;
		top: 30px;
	    width: 75px;
	}
	.row {
		max-width: 98%;
		margin: 0 auto;
	}
address.contact {
    display: block;
    font-size: 18px;
    padding-left: 2px;
    text-align: left;
    width: auto;
}
.address-container {
    clear: both;
    display: inline-block;
    float: none;
    margin-bottom: 30px;
    width: auto;
}
.address-right {
    clear: both;
    color: #737373;
    float: right;
    font-size: 14px;
    margin-bottom: 10px;
}
.address-left {
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-right: 5px;
    text-transform: uppercase;
}
	.row.plaque-options-row div {
		padding: 0;
	}
}

@media (max-width: 639px) {
 .contact-hero h1, .plaque-mount-hero h1, .about-hero h1 {
	max-width: 98%;
        padding: 25px 0;
        width: 100%;
	min-width: 300px;
 } 
 .plaque-mount-description .inner-content {
	padding: 0 5px;
 }
 
	/*
	ul#mainSlider .bx-viewport, ul#mainSlider li {
		max-height: 199px;
		height: 199px;
		background-position-x: -142px !important;
	}
	*/
    #preview-code-div a:after{
        top: 2px !important;
        height: 33px !important;
    }
}
@media (max-width: 500px) {
	.search-results-box table tr td.state, .search-results-box table tr th.state {
		display:none;
	}
	.search-results-box h3 span.results {
		width: 100%;
		clear:both;
	}
	.search-results-box h3 {
		padding-bottom: 30px;
	}
}
@media (max-width: 400px) {
	.product-images img {
	    border: 2px solid #777777;
	    display: block;
	    margin: 20px auto 0;
	}
	.partners-row img {
		margin: 0;
	}
	.zoom-share .social-icons {
	    display: inline-block;
	    float: none;
	    margin: 20px auto 10px;
	    text-align: center;
	}
	 #logo {
	    max-width: 230px;
	    margin-top: 15px;
	}
}
@media (min-width: 992px) {
  .plaque-options-row-full .row {
    width: 970px;
  }
}
@media (min-width: 768px) {
  .plaque-options-row-full .row {
    width: 750px;
  }
  .preview-customize-email-input input {
  	font-size: 23px;
  }
}
